<?xml version="1.0" encoding="UTF-8"?>

<ms:MetadataRecord xmlns:ms="http://w3id.org/meta-share/meta-share/" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://w3id.org/meta-share/meta-share/" xsi:schemaLocation="http://w3id.org/meta-share/meta-share/ https://live.european-language-grid.eu/metadata-schema/ELG-SHARE.xsd">
	<ms:MetadataRecordIdentifier ms:MetadataRecordIdentifierScheme="http://w3id.org/meta-share/meta-share/elg">value automatically assigned - leave as is</ms:MetadataRecordIdentifier>
	<ms:metadataCreationDate>2020-03-03</ms:metadataCreationDate>
	<ms:metadataLastDateUpdated>2020-03-03</ms:metadataLastDateUpdated>
	<!-- the metadataCurator is the person responsible for editing/updating the metadata record in the ELG system and maybe different from metadata creator (for metadata records harvested from other repos, there will be no metadata creator) -->
	<ms:metadataCurator>
		<ms:actorType>Person</ms:actorType>
		<ms:surname xml:lang="en">Lagzdins</ms:surname>
		<ms:givenName xml:lang="en">Andis</ms:givenName>
		<ms:PersonalIdentifier ms:PersonalIdentifierScheme="http://w3id.org/meta-share/meta-share/elg">ELG-ENT-PER-280220-00000449</ms:PersonalIdentifier>
		<ms:email>person@organization.org</ms:email>
	</ms:metadataCurator>
	<ms:compliesWith>http://w3id.org/meta-share/meta-share/ELG-SHARE</ms:compliesWith>
	<ms:metadataCreator>
		<ms:actorType>Person</ms:actorType>
		<ms:surname xml:lang="en">Lagzdins</ms:surname>
		<ms:givenName xml:lang="en">Andis</ms:givenName>
		<ms:PersonalIdentifier ms:PersonalIdentifierScheme="http://w3id.org/meta-share/meta-share/elg">ELG-ENT-PER-280220-00000449</ms:PersonalIdentifier>
		<ms:email>person@organization.org</ms:email>
	</ms:metadataCreator>
	<ms:DescribedEntity>
		<ms:LanguageResource>
			<ms:entityType>LanguageResource</ms:entityType>
			<!-- please try to use "unique" names for the resource, rather than a general title such as "tagger for English" -->
			<ms:resourceName xml:lang="en">bTilde Text-To-Speech (TTS), Latvian Language, Child's Voice</ms:resourceName>
			<ms:resourceShortName xml:lang="en">bbTilde TTS LV Child</ms:resourceShortName>
			<ms:description xml:lang="en">Tilde has worked on spoken language processing since the late 1990s. The special attention is paid to data sparseness problem that is typical for morphologically rich languages and to novel methods for data acquisition from the web. Tilde continues research on speech recognition by adapting developed technologies for new languages and for specific domains.</ms:description>
			<!-- the LRIdentifier is a multiple element; if you already have an identifier (e.g. handle PID, ISLRN, DOI, please add with the appropriate ms:LRIdentifierScheme value -->
			<ms:LRIdentifier ms:LRIdentifierScheme="http://w3id.org/meta-share/meta-share/elg">value automatically assigned</ms:LRIdentifier>
			<!-- if you have a version number, replace; otherwise, leave as is -->
			<ms:version>1.0.0 (automatically assigned)</ms:version>
			<!-- additionalInfo can be either a general email address or a landing page (a web page with general information, including contact details; if you want, you can also provide a contact person details) -->
			<ms:additionalInfo>
				<ms:landingPage>https://tilde.com/products-and-services/solutions-for-baltic-languages</ms:landingPage>
			</ms:additionalInfo>
			<!-- RECOMMENDED element; use it only if you want, but PROVIDE an email for the person in this case -->
			<ms:contact>
				<ms:Person>
					<ms:actorType>Person</ms:actorType>
					<ms:surname xml:lang="en">Kaulins</ms:surname>
					<ms:givenName xml:lang="en">Kaspars</ms:givenName>
					<ms:PersonalIdentifier ms:PersonalIdentifierScheme="http://w3id.org/meta-share/meta-share/elg">ELG-ENT-PER-050320-00000796</ms:PersonalIdentifier>
					<ms:email>person@organization.org</ms:email>
				</ms:Person>
			</ms:contact>
			<!-- mutliple element; please repeat for different keywords-->
			<ms:keyword xml:lang="en">Text-To-Speech</ms:keyword>
			<ms:keyword xml:lang="en">Latvian</ms:keyword>
			<ms:keyword xml:lang="en">Child</ms:keyword>
			<!-- details for the organization that adds this resource in ELG -->
			<ms:resourceProvider>
				<ms:Organization>
					<ms:actorType>Organization</ms:actorType>
					<ms:organizationName xml:lang="en">Tilde</ms:organizationName>
					<ms:OrganizationIdentifier ms:OrganizationIdentifierScheme="http://w3id.org/meta-share/meta-share/elg">ELG-ENT-ORG-280220-00000396</ms:OrganizationIdentifier>
					<ms:website>https://www.tilde.com</ms:website>
				</ms:Organization>
			</ms:resourceProvider>
			<!-- RECOMMENDED element for citation purposes; the date the resource was first made available to the public and not just in ELG -->
			<ms:publicationDate>2014-01-01</ms:publicationDate>
			<!-- RECOMMENDED element; it can be one or more persons (repeat the element) or an organization  -->
			<ms:resourceCreator>
				<ms:Person>
					<ms:actorType>Person</ms:actorType>
					<ms:surname xml:lang="en">Lagzdins</ms:surname>
					<ms:givenName xml:lang="en">Andis</ms:givenName>
					<ms:PersonalIdentifier ms:PersonalIdentifierScheme="http://w3id.org/meta-share/meta-share/elg">ELG-ENT-PER-280220-00000449</ms:PersonalIdentifier>
					<ms:email>person@organization.org</ms:email>
				</ms:Person>
			</ms:resourceCreator>
			<ms:intendedApplication>
				<!-- you can use one of the values from the LT taxonomy (recommended practice) or a free text value (you can also add the URL link to a class from another ontology) -->
				<ms:LTClassRecommended>http://w3id.org/meta-share/omtd-share/SpeechSynthesis</ms:LTClassRecommended>
			</ms:intendedApplication>
			<!-- a link to a document, e.g. a user manual, a research article describing the resource, etc.; please provide a DOI or URL link-->
			<ms:LRSubclass>
				<ms:ToolService>
					<ms:lrType>ToolService</ms:lrType>
					<!-- you can use one of the values from the LT taxonomy (recommended practice) or a free text value (you can also add the URL link to a class from another ontology); it's a multiple element and you can repeat if you want to add more specific functions -->
					<ms:function>
						<ms:LTClassRecommended>http://w3id.org/meta-share/omtd-share/SpeechSynthesis</ms:LTClassRecommended>
					</ms:function>
					<!-- default set for services provided according to ELG specifications: 
			softwareDistributionImage is a docker image,
			dockerDownloadLocation is the text to be used for pulling the docker image, e.g. registry.gitlab.com/european-language-grid/expertsystem/cogito-discover:4.0 or docker.io/EXAMPLE/example:test-2021-04-13
			executionLocation the REST endpoint used to invoke the service,
			dowloadLocationServiceAdapter (optional) is the text to be used for pulling the docker image of the service adapter, e.g.  registry.gitlab.com/european-language-grid/expertsystem/cogito-discover-pos-adapter:test-0.2  or docker.io/EXAMPLE/example:adapter-2021-04-13-->
					<ms:SoftwareDistribution>
						<ms:SoftwareDistributionForm>http://w3id.org/meta-share/meta-share/dockerImage</ms:SoftwareDistributionForm>
						<ms:executionLocation>http://localhost:80/</ms:executionLocation>
						<ms:dockerDownloadLocation>elgrid.azurecr.io/tts-tilde-lv-child</ms:dockerDownloadLocation>
						<!-- licenceTerms is a MANDATORY element; for standard licences, please use one of the values from SPDX (see also https://docs.google.com/spreadsheets/d/1dGw2x1uTpv-pivLAb_mB3fCz6r9GvbpD-JO2SVAXtZ8/edit#gid=0); 
		 if you have your own licence, please use a unique name for each licence at licenceTermsName (e.g. serviceName ToS or organization ToS) and also a url with the text for the licence -->
						<ms:privateResource>false</ms:privateResource><ms:licenceTerms>
							<ms:licenceTermsName xml:lang="en">Tilde MT ToS</ms:licenceTermsName>
							<ms:licenceTermsURL>https://tilde.com/products-and-services/machine-translation</ms:licenceTermsURL>
														<ms:conditionOfUse>http://w3id.org/meta-share/meta-share/unspecified</ms:conditionOfUse>

						</ms:licenceTerms>
					</ms:SoftwareDistribution>
					<ms:languageDependent>true</ms:languageDependent>
					<!-- the only MANDATORY element is processingResourceType which encodes whether a tool/service (not the ELG test GUI) takes as input a file, corpus (set of files), etc.; you can also specify language(s) that can be processed by the tool/service; data formats, character encoding -->
					<ms:inputContentResource>
						<ms:processingResourceType>http://w3id.org/meta-share/meta-share/file1</ms:processingResourceType>
						<!-- the languageTag combines the codes from languageId, scriptId, regionId and variantId accoding to the BCP-47 guidelines (RFC 5646); in the XSD there is no validation as to the validity of the tag, but the system validates the input metadata and the editor produces the correct id on the basis of the subelements (language, script, region and variant); ONLY languageTag and languageId are mandatory; the codes are taken from ISO 639-1 (two-letter codes) and, if not covered, from ISO 639-3; you can find the language codes at https://iso639-3.sil.org/code_tables/639/data  -->
						<ms:language>
							<ms:languageTag>lv</ms:languageTag>
							<ms:languageId>lv</ms:languageId>
							<!-- ms:scriptId></ms:scriptId 
							<ms:regionId>lv</ms:regionId>-->
							<!--ms:variantId></ms:variantId-->
						</ms:language>
						<ms:mediaType>http://w3id.org/meta-share/meta-share/text</ms:mediaType>
						<ms:dataFormat><ms:dataFormatRecommended>http://w3id.org/meta-share/omtd-share/Json</ms:dataFormatRecommended></ms:dataFormat>
						<ms:characterEncoding>http://w3id.org/meta-share/meta-share/UTF-8</ms:characterEncoding>
					</ms:inputContentResource>
					<!-- the only mandatory element is processingResourceType which encodes whether a tool/service (not the ELG test GUI) produces as output a file, corpus (set of files), etc.; you can also specify the output data formats, character encoding -->
					<ms:outputResource>
						<ms:processingResourceType>http://w3id.org/meta-share/meta-share/file1</ms:processingResourceType>
						<!-- the languageTag combines the codes from languageId, scriptId, regionId and variantId accoding to the BCP-47 guidelines (RFC 5646); in the XSD there is no validation as to the validity of the tag, but the system validates the input metadata and the editor produces the correct id on the basis of the subelements (language, script, region and variant); ONLY languageTag and languageId are mandatory; the codes are taken from ISO 639-1 (two-letter codes) and, if not covered, from ISO 639-3; you can find the language codes at https://iso639-3.sil.org/code_tables/639/data  -->
						<ms:language>
							<ms:languageTag>lv</ms:languageTag>
							<ms:languageId>lv</ms:languageId>
						</ms:language>
						<ms:mediaType>http://w3id.org/meta-share/meta-share/audio</ms:mediaType>
						<ms:dataFormat><ms:dataFormatRecommended>http://w3id.org/meta-share/omtd-share/mp3</ms:dataFormatRecommended></ms:dataFormat>
					</ms:outputResource>
					<!-- RECOMMENDED element; see https://ec.europa.eu/research/participants/data/ref/h2020/wp/2014_2015/annexes/h2020-wp1415-annex-g-trl_en.pdf for explanations -->
					<ms:trl>http://w3id.org/meta-share/meta-share/trl3</ms:trl>
					<ms:evaluated>false</ms:evaluated>
				</ms:ToolService>
			</ms:LRSubclass>
		</ms:LanguageResource>
	</ms:DescribedEntity>
</ms:MetadataRecord>